# Gimp.PlugIn.prototype.get_temp_procedure

    function get_temp_procedure(procedure_name: String): Gimp.Procedure {
        // Gjs wrapper for gimp_plug_in_get_temp_procedure()
    }

This function retrieves a temporary procedure from plug_in by the procedure's procedure_name.

Since 3.0

procedure_name

  The name of a [class@Procedure] added to plug_in.

Returns

  The procedure if registered, or null.